/* Class = "NSTextFieldCell"; title = "Follow these instructions to show an iCloud, Google, Exchange, or other CalDAV account in Daylite."; ObjectID = "1WZ-uy-Ryn"; */
"1WZ-uy-Ryn.title" = "Suivez ces instructions pour afficher un compte iCloud, Google, Exchange ou autre CalDAV dans Daylite.";

/* Class = "NSTextFieldCell"; title = "4. Review the subscription settings, then click OK."; ObjectID = "2Yc-Se-3T4"; */
"2Yc-Se-3T4.title" = "4. Revoyez les paramètres d'abonnement, puis cliquez sur OK.";

/* Class = "NSTextFieldCell"; title = "1."; ObjectID = "4sB-VY-ySj"; */
"4sB-VY-ySj.title" = "1.";

/* Class = "NSTextFieldCell"; title = "4. Log in to your account."; ObjectID = "9f5-3t-HAr"; */
"9f5-3t-HAr.title" = "4. Connectez-vous à votre compte.";

/* Class = "NSTextFieldCell"; title = "Follow these instructions if you were given a URL."; ObjectID = "aSu-wH-9vK"; */
"aSu-wH-9vK.title" = "Suivez ces instructions si une URL vous a été donnée.";

/* Class = "NSTextFieldCell"; title = "Add Subscription"; ObjectID = "bLz-Yb-6HP"; */
"bLz-Yb-6HP.title" = "Ajouter un abonnement";

/* Class = "NSButtonCell"; title = "Open System Preferences"; ObjectID = "BQY-eX-EM6"; */
"BQY-eX-EM6.title" = "Ouvrir Préférences Système";

/* Class = "NSTextFieldCell"; title = "1."; ObjectID = "KAQ-od-coQ"; */
"KAQ-od-coQ.title" = "1.";

/* Class = "NSTextFieldCell"; title = "3. If you chose Other, click CalDAV Account."; ObjectID = "kRf-tO-nbH"; */
"kRf-tO-nbH.title" = "3. Si vous choisissez Autres, cliquez sur Compte CalDAV.";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "Lpj-LS-8JY"; */
"Lpj-LS-8JY.title" = "Terminé";

/* Class = "NSTextFieldCell"; title = "5. Your account might be turned on for other apps, such as Mail or Contacts. You can turn these off if you want, but leave Calendars on."; ObjectID = "MGh-I1-0gk"; */
"MGh-I1-0gk.title" = "5. Votre compte peut être activé pour d'autres applis, comme Mail ou Contacts. Vous pouvez les désactiver si vous le souhaitez, mais laissez Calendriers activée.";

/* Class = "NSTextFieldCell"; title = "2. On the right, choose the type of account you want to add (you may have to click the + first)."; ObjectID = "mwD-LI-1Ua"; */
"mwD-LI-1Ua.title" = "2. Sur la droite, choisissez le type de compte que vous voulez ajouter (il se peut que vous deviez d'abord cliquer sur le +).";

/* Class = "NSTextFieldCell"; title = "3. Enter the URL into the field, then click Subscribe."; ObjectID = "Pg4-dT-NAQ"; */
"Pg4-dT-NAQ.title" = "3. Entrez l'URL dans le champ, puis cliquez sur S'abonner.";

/* Class = "NSButtonCell"; title = "Open the Calendar App"; ObjectID = "PW8-py-gjT"; */
"PW8-py-gjT.title" = "Ouvrir l'appli Calendrier";

/* Class = "NSWindow"; title = "Window"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Fenêtre";

/* Class = "NSTextFieldCell"; title = "2. Choose File > New Calendar Subscription…"; ObjectID = "ThQ-uU-mdq"; */
"ThQ-uU-mdq.title" = "2. Choisissez Fichier > Nouvel abonnement calendrier…";

/* Class = "NSTextFieldCell"; title = "Add Calendar Account"; ObjectID = "Yqs-yw-l04"; */
"Yqs-yw-l04.title" = "Ajouter un compte de calendrier";

